img{border:0px;}
.js{padding:0px auto;margin:0px auto;text-align:center; width:100%}
.bord1{border:1px solid #77B9D9; background-color:#FFFFFF;}
.bord2{border-bottom:1px solid #165EAB; width:30px; height:20px; border-left:0px; border-right:0px; border-top:0px; color:#165EAB; font-weight:bold;}


.dot1{background:url(http://special.scol.com.cn/14dxssxw/images/dot1.jpg) repeat-x; height:5px;}
.dot2{background:url(http://special.scol.com.cn/14dxssxw/images/dot2.gif) repeat-x; height:20px;}
.dot3{background:url(http://special.scol.com.cn/14dxssxw/images/dot2.jpg) repeat-x; height:2px;}

.t1{ color:#1787C2;}
.t1 a:link,.t1 a:visited{color:#1787C2; text-decoration:none;}
.t1 a:hover{color:#1787C2; text-decoration:none;}
.t2{ color:#FFFFFF;}
.t2 a:link,.t2 a:visited{color:#FFFFFF; text-decoration:none;}
.t2 a:hover{color:#FFFFFF; text-decoration:none;}
.t3{ color:#111111;}
.t3 a:link,.t3 a:visited{color:#111111; text-decoration:none;}
.t3 a:hover{color:#cd0102; text-decoration:none;}
.t4{ color:#165EAB}
.t4 a:link,.t4 a:visited{color:#165EAB; text-decoration:none;}
.t4 a:hover{color:#cd0102; text-decoration:none;}
.t5{ color:#111111;} 
.t5 a:link,.t5 a:visited{color:#111111; text-decoration:none;}
.t5 a:hover{color:#cd0102; text-decoration:none;}
.t6{ color:#111111;}
.t6 a:link,.t6 a:visited{color:#165EAB; text-decoration:none;}
.t6 a:hover{color:#165EAB; text-decoration:none;}
.t7{ color:#333333;}
.t7 a:link,.t7 a:visited{color:#333333; text-decoration:none;}
.t7 a:hover{color:#ff0000; text-decoration:none;}
.t8{color:#FFFFFF; line-height:25px; font-size:12px; font-weight:bold;}
.t9{color:#DA251C; line-height:71px; font-size:29px; font-weight:bold; margin-left:540px; text-align:left}
.t10{ color:#1B6CC5;}
.t10 a:link,.t10 a:visited{color:#1B6CC5; text-decoration:none;}
.t10 a:hover{color:#1B6CC5; text-decoration:none;}
.t11{color:#3692D1;}
.t12{ color:#111111;}

.b{font-weight:bold;}
.tleft{text-align:left;}
.tright{text-align:right;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f22{font-size:22px;}
.l35{line-height:35px;}
.l36{line-height:36px;}
.l45{line-height:45px;}
.l160{line-height:160%;}
.l200{line-height:200%;}
.l220{line-height:26px;}
.l240{line-height:26px;}
.l260{line-height:26px;}
.l268{line-height:26px;}
.l280{line-height:26px;}

.m4{margin-top:4px;}
.m8{margin-top:8px;}
.m10{margin-top:10px;}
.m20{margin-top:20px;}
.ml20{margin-left:20px;}
.ml26{margin-left:26px;}
.mr26{margin-right:26px;}
.p8{padding-top:8px;}
.pxw{padding:10px 10px 0px 10px;}
.ptj{padding:10px 0px;}

.logo{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw1002_r1_c4.jpg) no-repeat top; width:1002px; height:114px;}
.ad1{margin: 28px 0px auto 272px; width:725px;}
.link{width:109px; padding-top:15px;}

.nav{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r2_c2.jpg) repeat-x; height:35px;}

.sdxw{width:370px; margin:0px 10px 0px 20px;}
.sxsq{background:#FFFFFF;}

.login{width:269px; margin:30px 21px auto 21px;}
.login span{padding:0px 0px 0px 6px;}
.login .list{width:269px; background:#fff; height:23px;}
.login .list .word{margin-left:10px;}

.zxgg{width:300px; margin-left:15px;}
.zxgg .title{ background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r7_c9.jpg) no-repeat; height:59px; width:300px;}

.gzdt{width:360px; margin-left:15px;}
.gzdt .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r7_c15.jpg) no-repeat; height:59px; width:360px;}
.gzdt .con{width:350px; margin:0 auto; padding:0px; text-align:center;}
.gzdt img{width:150px;}
.gzdt .xw{width:190px; margin-left:10px;}

.cjsxs{width:490px;}
.cjsxs .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r10_c7.jpg) no-repeat; height:57px; width:490px;}
.cjsxs .xw{width:490px; background:#FFFFFF;}
.cjsxs .left{width:210px;}
.cjsxs .right{margin-left:10px; width:250px;}

.blll{width:240px; margin-left:5px;}
.blll .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r10_c13.jpg) no-repeat; height:57px; width:240px;}
.blll .xw{background:#FFFFFF; width:240px;}


.sxfx{width:980px; margin:0 auto; padding-top:15px; padding-bottom:15px; text-align:center;}
.sxfx .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r12_c8.jpg) no-repeat; width:980px; height:53px;}
.sxfx .xw{width:980px; background:#FFFFFF;}
.sxfx .xw .rw{width:219px; margin:0px 10px;}
.sxfx .xw .rw .js{width:109px; margin-left:10px;}

.qyzs{width:990px;}
.qyzs .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r14_c5.jpg) no-repeat; width:990px; height:61px;}
.qyzs .xw{width:960px; margin:0 auto; padding:0px; text-align:center;}
.qyzs .xw .qy{width:256px; margin:0px 27px 20px 27px;}
.qyzs .xw .qy .right{width:145px; margin-left:7px;}
.fy{height:35px;}
.fy a { padding:7px 11px;background:#B6B6B6; margin:0 3px; color:#ffffff!important; text-decoration:none!important; font-weight:bold; line-height:110%!important}
.fy a.next { padding:7px 7px;background:#B6B6B6; margin:0 3px; color:#ffffff!important; text-decoration:none!important; font-weight:bold;line-height:110%!important}
.fy a.wy{ padding:7px 1px;background:#B6B6B6; margin:0 3px; color:#ffffff!important; text-decoration:none!important; font-weight:bold;line-height:110%!important}
.fy a.act { border:1px solid #165EAB; background:#ffffff; color:#3692D1!important; font-weight:bold;padding:6px 10px; margin:0 3px;line-height:110%!important}
.fy a.tz { padding:7px 1px;background:#3692D1; margin:0 3px; color:#ffffff!important; text-decoration:none!important; font-weight:bold; font-size:14px;line-height:110%!important}

.qzjq{width:420px;}
.qzjq .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r16_c6.jpg) no-repeat; height:54px; width:420px;}
.qzjq .xw{width:410px; margin:0 auto; padding:0px; text-align:center;}
.qzjq .right{width:260px; margin-left:10px;}

.zczl{width:300px; margin-left:7px;}
.zczl .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r16_c11.jpg) no-repeat; width:300px; height:50px;}

.zn{width:254px; margin-left:7px;}
.zn .title{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r16_c17.jpg) no-repeat; width:254px; height:50px;}

.qd{ padding:14px 8px 0px 8px;}

.tj{width:983px; height:36px; margin:5px auto; padding:0px;}

.name{color:#FFFFFF; font-size:14px; font-weight:bold; line-height:37px;}
.dw{color:#333333; font-size:14px; line-height:45px;}
.dw a:link,.dw a:visited{color:#333333; text-decoration:none;}
.dw a:hover{color:#ff0000; text-decoration:none;}


.bgcolor1{ background-color:#fff}
.bgcolor2{ background-color:#8bbcf1;}
.bgcolor3{background:#E8EAE9;}
.bgcolor4{ background:#D9E8FC;}
.bg1{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r3_c1.jpg) repeat-x; height:4px;}
.bg2{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r5_c1.jpg) repeat-x; height:31px;}
.bg3{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r19_c1.jpg) repeat-x; height:31px;}
.bg4{background:url(http://special.scol.com.cn/14dxssxw/images/title.gif) no-repeat; width:125px; height:31px;}
.bg5{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r22_c1.jpg) no-repeat left;}
.bg6{background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxwms_r1_c1.jpg) no-repeat; height:71px; width:983px;}
.bg7{background-image:url(http://special.scol.com.cn/14dxssxw/image/xhgm_2.jpg); background-repeat:no-repeat;}
.bg8{width:125px; height:31px;}

.w1002{width:1002px; margin:0 auto; padding:0px; text-align:center;}
.w990{width:990px; margin:20px auto 0px auto; padding:0px; text-align:center; background:#FFFFFF;}
.w990_1{width:990px; margin:0px auto; padding-top:20px; text-align:center; background:#FFFFFF;}
.w990_2{width:990px; margin:0 auto;background:#E8F3F8;}
.w980{width:980px; margin:0px auto; padding:0px; text-align:center; background:#E8F3F8;}
.w983{width:983px; margin:20px auto 0px auto; padding:0px; text-align:center;}
.w983_10{width:983px; margin:10px auto 0px auto; padding:0px; text-align:center;}
.w960{width:960px; margin:0px auto; padding:0px; text-align:center;}
.w300{width:300px; overflow:hidden;}
.bot{background:#FFFFFF}
.content{background:#FFFFFF}
.sxsq1{background:#E8F3F8; padding-bottom:15px;}

.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.login1{ height:530px; overflow:hidden;}

body{
margin:0px auto;
padding:0px;
text-align:center;
font-family:"ËÎÌå";
font-size:14px;
color:#000000;
background-color:#EEEEEE;
width:100%;
line-height:180%;}
#header{margin:0px auto;padding:0px;width:100%; background:#ffffff;}
#subbody{margin:0px auto;padding:0px;width:1002px; text-align:center; display:block;background:#ffffff;}
#footer{
margin:0px auto;
padding:0px;
width:1002px;
text-align:center;
background-color:#FFFFFF;}

.ms_con{width:983px; margin:0 auto; padding:0px; text-align:center;}


a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}

.time {color: #999999; line-height:30px;}
.title {font-size: 24px; color: #165EAB; font-weight: bold; line-height:30px;}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 150%; text-indent:2em;}
.text-s {font-size: 12px; line-height: 120%}

.more{
color:#990000;}
.more a:link,.more a:visited{
color:#990000;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}

ul li{list-style-type:none; padding:0px; margin:0px;}
.hyfl ul{float:left;}

/*tabs*/
.menu1{ height:41px; padding:0px; margin:0px; width:300px; overflow:hidden; background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r20_c1.jpg) no-repeat;}
.menu1 ul{ padding:0px; margin:0px;}
.menu1 li{display:block; width:65px; text-align:center; height:33px; line-height:30px;cursor:pointer; font-weight:bold;font-size:14px; color:#77A5D4;text-align:center; list-style-type:none; background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r20_c3.jpg) no-repeat; margin:8px 5px 0px 5px; text-align:center; float:left}
.menu1 li.hover{color:#165EAB; font-size:14px;line-height:30px; width:65px; background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r20_c2.jpg) no-repeat; margin:8px 5px 0px 5px;}
.con_t1{padding:0px; margin:-1px 0px 0px 0px; width:300px; background:url(http://special.scol.com.cn/14dxssxw/images/14dxssxw_r20_c4.jpg) no-repeat; height:228px; overflow:hidden;}

.menu2{ height:50px; padding:0px; margin:0px; width:252px; overflow:hidden; padding:0px; margin:0 auto;}
.menu2 ul{ padding:0px; margin:0px;}
.menu2 li{display:block; width:125px; text-align:center; height:31px; line-height:30px;cursor:pointer; font-weight:bold;font-size:14px; color:#77A5D4;text-align:center; list-style-type:none; margin:8px 0px 0px 0px; text-align:center;float:left}
.menu2 li.hover a{color:#165EAB!important; font-size:14px; font-weight:bold;line-height:30px; width:125px; margin:8px 0px 0px 0px;}
.menu2 li a:link,.menu2 li a:visited{color:#77A5D4; text-decoration:none;}
.menu2 li a:hover{color:#165EAB; text-decoration:none;}
.con_t2{padding:0px; margin:0px; width:252px; margin:0 auto; padding:0px;}
/*tabs-end*/


